{
	"RemapUnityFiles": 
	{
		"Module.QRcode.cpp.obj": [
			"QRcode.cpp.obj",
			"QRCodeBlueprintFunctionLibrary.cpp.obj"
		],
		"Module.QRcode.gen.cpp.obj": [
			"QRcode.init.gen.cpp.obj",
			"QRCodeBlueprintFunctionLibrary.gen.cpp.obj"
		]
	}
}